How to install gstreamer1.0-vaapi-doc on Debian 9 (Stretch)